Questions & Answers

Eventide plugins open in Studio One version 3, but do not open in Version 4?

0 votes
19 views
asked Sep 7 in Studio One 4 by edlackey (140 points)
All of my Eventide products open in Version 3, but not all in Version 4. The latest do not open I have tried to reset the Blacklist, but it still does not see them.  Is there some other way to clear out the Scan list to rescan other than resetting the blacklist? Or is there something that you can suggest?

Please log in or register to answer this question.

...